SELECT
    t.[Language]
    , t.[Region]
    , t.[QuoteType]
    , t.[ContractSymbol]
    , t.[HeadSymbolAsString]
    , t.[Currency]
    , t.[MarketState]
    , t.[PriceHint]
    , t.[Exchange]
    , t.[RegularMarketPrice]
    , t.[RegularMarketTime]
    , t.[RegularMarketChange]
    , t.[RegularMarketOpen]
    , t.[RegularMarketDayHigh]
    , t.[RegularMarketDayLow]
    , t.[RegularMarketVolume]
    , t.[FiftyTwoWeekHighChange]
    , t.[FiftyTwoWeekHighChangePercent]
    , t.[FiftyTwoWeekLow]
    , t.[FiftyTwoWeekHigh]
    , t.[RegularMarketChangePercent]
    , t.[RegularMarketDayRange]
    , t.[RegularMarketPreviousClose]
    , t.[Bid]
    , t.[Ask]
    , t.[BidSize]
    , t.[AskSize]
    , t.[FullExchangeName]
    , t.[AverageDailyVolume3Month]
    , t.[AverageDailyVolume10Day]
    , t.[FiftyTwoWeekLowChange]
    , t.[FiftyTwoWeekRange]
    , t.[EsgPopulated]
    , t.[Tradeable]
    , t.[ExchangeDataDelayedBy]
    , t.[ShortName]
    , t.[Market]
    , t.[UnderlyingSymbol]
    , t.[UnderlyingExchangeSymbol]
    , t.[OpenInterest]
    , t.[ExpireDate]
    , t.[ExpireIsoDate]
    , t.[FiftyDayAverage]
    , t.[FiftyDayAverageChange]
    , t.[FiftyDayAverageChangePercent]
    , t.[TwoHundredDayAverage]
    , t.[TwoHundredDayAverageChange]
    , t.[TwoHundredDayAverageChangePercent]
    , t.[SourceInterval]
    , t.[ExchangeTimezoneName]
    , t.[ExchangeTimezoneShortName]
    , t.[GmtOffSetMilliseconds]
    , t.[Symbol]
FROM
    (
    SELECT
        [Language] AS [Language]
        , [Region] AS [Region]
        , [QuoteType] AS [QuoteType]
        , [ContractSymbol] AS [ContractSymbol]
        , [HeadSymbolAsString] AS [HeadSymbolAsString]
        , [Currency] AS [Currency]
        , [MarketState] AS [MarketState]
        , [PriceHint] AS [PriceHint]
        , [Exchange] AS [Exchange]
        , [RegularMarketPrice] AS [RegularMarketPrice]
        , [RegularMarketTime] AS [RegularMarketTime]
        , [RegularMarketChange] AS [RegularMarketChange]
        , [RegularMarketOpen] AS [RegularMarketOpen]
        , [RegularMarketDayHigh] AS [RegularMarketDayHigh]
        , [RegularMarketDayLow] AS [RegularMarketDayLow]
        , [RegularMarketVolume] AS [RegularMarketVolume]
        , [FiftyTwoWeekHighChange] AS [FiftyTwoWeekHighChange]
        , [FiftyTwoWeekHighChangePercent] AS [FiftyTwoWeekHighChangePercent]
        , [FiftyTwoWeekLow] AS [FiftyTwoWeekLow]
        , [FiftyTwoWeekHigh] AS [FiftyTwoWeekHigh]
        , [RegularMarketChangePercent] AS [RegularMarketChangePercent]
        , [RegularMarketDayRange] AS [RegularMarketDayRange]
        , [RegularMarketPreviousClose] AS [RegularMarketPreviousClose]
        , [Bid] AS [Bid]
        , [Ask] AS [Ask]
        , [BidSize] AS [BidSize]
        , [AskSize] AS [AskSize]
        , [FullExchangeName] AS [FullExchangeName]
        , [AverageDailyVolume3Month] AS [AverageDailyVolume3Month]
        , [AverageDailyVolume10Day] AS [AverageDailyVolume10Day]
        , [FiftyTwoWeekLowChange] AS [FiftyTwoWeekLowChange]
        , [FiftyTwoWeekRange] AS [FiftyTwoWeekRange]
        , [EsgPopulated] AS [EsgPopulated]
        , [Tradeable] AS [Tradeable]
        , [ExchangeDataDelayedBy] AS [ExchangeDataDelayedBy]
        , [ShortName] AS [ShortName]
        , [Market] AS [Market]
        , [UnderlyingSymbol] AS [UnderlyingSymbol]
        , [UnderlyingExchangeSymbol] AS [UnderlyingExchangeSymbol]
        , [OpenInterest] AS [OpenInterest]
        , [ExpireDate] AS [ExpireDate]
        , [ExpireIsoDate] AS [ExpireIsoDate]
        , [FiftyDayAverage] AS [FiftyDayAverage]
        , [FiftyDayAverageChange] AS [FiftyDayAverageChange]
        , [FiftyDayAverageChangePercent] AS [FiftyDayAverageChangePercent]
        , [TwoHundredDayAverage] AS [TwoHundredDayAverage]
        , [TwoHundredDayAverageChange] AS [TwoHundredDayAverageChange]
        , [TwoHundredDayAverageChangePercent] AS [TwoHundredDayAverageChangePercent]
        , [SourceInterval] AS [SourceInterval]
        , [ExchangeTimezoneName] AS [ExchangeTimezoneName]
        , [ExchangeTimezoneShortName] AS [ExchangeTimezoneShortName]
        , [GmtOffSetMilliseconds] AS [GmtOffSetMilliseconds]
        , [Symbol] AS [Symbol]
    FROM
        OPENROWSET(
            BULK 'data.csv',
            FORMATFILE = 'data.fmt',
            CODEPAGE = '1252',
            FIRSTROW = 2) t
    ) t
