CREATE TABLE [data] (
    [Symbol] varchar(50) NOT NULL,
    [LoadDate] datetime NOT NULL,
    [Language] varchar(255) NULL,
    [Region] varchar(255) NULL,
    [QuoteType] varchar(255) NULL,
    [QuoteSourceName] varchar(255) NULL,
    [Currency] varchar(255) NULL,
    [PriceHint] integer NULL,
    [PostMarketChangePercent] float NULL,
    [PostMarketTime] integer NULL,
    [PostMarketPrice] float NULL,
    [PostMarketChange] float NULL,
    [RegularMarketChangePercent] float NULL,
    [RegularMarketDayRange] varchar(255) NULL,
    [Bid] float NULL,
    [Ask] float NULL,
    [BidSize] integer NULL,
    [AskSize] integer NULL,
    [MessageBoardId] varchar(255) NULL,
    [FullExchangeName] varchar(255) NULL,
    [LongName] varchar(255) NULL,
    [FinancialCurrency] varchar(255) NULL,
    [AverageDailyVolume3Month] integer NULL,
    [AverageDailyVolume10Day] integer NULL,
    [MarketState] varchar(255) NULL,
    [FiftyTwoWeekLowChange] float NULL,
    [FiftyTwoWeekLowChangePercent] float NULL,
    [FiftyTwoWeekRange] varchar(255) NULL,
    [FiftyTwoWeekHighChange] float NULL,
    [FiftyTwoWeekHighChangePercent] float NULL,
    [FiftyTwoWeekLow] float NULL,
    [FiftyTwoWeekHigh] float NULL,
    [DividendDate] integer NULL,
    [EarningsTimestamp] integer NULL,
    [EarningsTimestampStart] integer NULL,
    [EarningsTimestampEnd] integer NULL,
    [TrailingAnnualDividendRate] float NULL,
    [TrailingPE] float NULL,
    [TrailingAnnualDividendYield] float NULL,
    [EpsForward] float NULL,
    [EpsTrailingTwelveMonths] float NULL,
    [RegularMarketPreviousClose] float NULL,
    [Exchange] varchar(255) NULL,
    [EsgPopulated] varchar(255) NULL,
    [Tradeable] varchar(255) NULL,
    [Triggerable] varchar(255) NULL,
    [SharesOutstanding] integer NULL,
    [BookValue] float NULL,
    [FiftyDayAverage] float NULL,
    [FiftyDayAverageChange] float NULL,
    [FiftyDayAverageChangePercent] float NULL,
    [TwoHundredDayAverage] float NULL,
    [ForwardPE] float NULL,
    [SourceInterval] integer NULL,
    [ExchangeTimezoneName] varchar(255) NULL,
    [ExchangeTimezoneShortName] varchar(255) NULL,
    [GmtOffSetMilliseconds] integer NULL,
    [RegularMarketPrice] float NULL,
    [RegularMarketTime] integer NULL,
    [RegularMarketChange] float NULL,
    [RegularMarketOpen] float NULL,
    [RegularMarketDayHigh] float NULL,
    [RegularMarketDayLow] float NULL,
    [RegularMarketVolume] integer NULL,
    [ShortName] varchar(255) NULL,
    [Market] varchar(255) NULL,
    [ExchangeDataDelayedBy] integer NULL,
    [PriceToBook] float NULL,
    [TwoHundredDayAverageChange] float NULL,
    [TwoHundredDayAverageChangePercent] float NULL,
    [MarketCap] integer NULL,
  CONSTRAINT [PK_data] PRIMARY KEY ([Symbol], [LoadDate])
);

-- print Table [data] created;
